API Documentation |
UpdateStatusBarEvent

Package | ch.unil.cbg.ExpressionView.events
Class | public class UpdateStatusBarEvent
Inheritance | UpdateStatusBarEvent flash.events.Event

Public Properties

| Property | Defined By
--- | --- | ---
|  | statusbarcontent : String | UpdateStatusBarEvent

Public Methods

| Method | Defined By
--- | --- | ---
|  | UpdateStatusBarEvent(_statusbarcontent:String) | UpdateStatusBarEvent
|  | clone():Event [override] | UpdateStatusBarEvent

Public Constants

| Constant | Defined By
--- | --- | ---
|  | UPDATESTATUSBAREVENT : String = UpdateStatusBarEvent [static] | UpdateStatusBarEvent

Property Detail

statusbarcontent | property

`public var statusbarcontent:String`

Constructor Detail

UpdateStatusBarEvent | () | Constructor

`public function UpdateStatusBarEvent(_statusbarcontent:String)`

Parameters

| `_statusbarcontent:String`

Method Detail

clone | () | method

`override public function clone():Event`

Returns

| `Event`

Constant Detail

UPDATESTATUSBAREVENT | Constant

`public static const UPDATESTATUSBAREVENT:String = UpdateStatusBarEvent`

Mon Oct 17 2011, 09:13 PM -04:00